\section{Benefits of BHD}

\subsection{Zero \gls{DARM} offset}

As is the motivation for finding the new readout scheme, having no \gls{DARM}
offset is one of the biggest advantages of using this scheme. No intentional
carrier light at the antisymmetric port results in negligible coupling of
\gls{SRCL} length noise to the gravitational wave signal as we saw in
Sec.\ref{sec:noiseCouplings}. Further, this removes the requirement of using
online feedforward noise cancellation which would have limited the improvement
in circulating arm power in future generation detectors.

No carrier light at the dark port also means no back-scatter light noise from
\gls{OMC} or the chamber walls, significantly reducing the excess noise
contributions that are hard to quantify and cancel in online subtraction. The
angular stabilization loops for the arm cavities that rely on wavefront sensing
of higher order modes at the antisymmetric port also have less TEM00 light
falling on them, which would improve the stability of these loops. This would
also reduce the noise coupled through an angle-to-length coupling of arm cavity
mirrors' angular fluctuations.

\subsection{Tunability of homodyne phase angle}

As we saw in Sec.\ref{subsec:DCreadout}, the DC readout method is also a
homodyne measurement but with a fixed local oscillator phase angle and no
common mode rejection. This becomes an issue if the Michelson interferometer is
not ideal which is always the case in real implementations. There is a contrast
defect present in the interferometer due to unequal losses in the two arm
cavities. This means that a small amount of carrier light leaks through the
Michelson as the destructive interference at the beamsplitter is not completely
destructive. This leakage light is different from the one that is generated by
the \gls{DARM} offset as it is not a result of different arm lengths of the
interferometer is present even when \gls{DARM} offset is zero (that means even
in case of RF readout of BHD readout schemes.) The contrast defect carrier
light is however in orthogonal quadrature from the GW signal and if we truly
read the signal at $90^\circ$ phase to the contrast defect light, we are
unaffected by this light. However, in the case of the DC readout scheme, due to
the presence of \gls{DARM} offset, the phase of the carrier light (measured
from GW signal quadrature) present at the antisymmetric port is given by
$tan^{-1}\left(\sqrt{\frac{P_{CD}}{P_{DARM}}}\right)$ where $P_{CD}$ is the
contrast defect power level and $P_{DARM}$ is the power released in
antisymmetric port intentionally by creating a \gls{DARM} offset.

This also means that the ideal readout quadrature of the GW signal shifts
because of the presence of the contrast defect. For example, at LIGO Livingston
Observatory, the contrast defect power was measured to be 1 mW while \gls{DARM}
offset produces 25 mW. This means the ideal readout homodyne phase angle is
$\approx 11^\circ$. This means that DC readout sensitivity is reduced by a
factor of $cos^2(11^\circ) \approx 0.96$, i.e. 4\% loss in signal sensitivity.
This is further aggravated by the fact that the contrast defect does not remain
constant and changes with the thermal state of the interferometer resulting in
fluctuating sensitivity and possible systematics in the calibration of the
detector.

The BHD method does not suffer from the effects of contrast defect as any light
measured due to contrast defect gets common mode rejected in taking the
difference between the two BHD photocurrents. Further, the \gls{LO} phase angle
can be tuned to whatever quadrature the signal is present the most. Ideally,
though, this angle would be just zero, and one would need to keep the \gls{LO}
phase locked at this point. In the future, if a new technique requires signal
readout in different quadratures, like variational readout\cite{Kimble2001} or
speedmeter\cite{Purdue2002} techniques, this angle is a free parameter in the
BHD scheme.
